*{
  margin: 0px;
  font-family: Times New Roman, Arial, Geneva, Verdana, Helvetica, sans-serif;
}

body{
  text-align: center;
  background-image: url(images/stopy.gif);
}

#obal{
	width: 1080px;
	background-color: white;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 5px solid green;
	font-size: 20px;
}

#zahlavi {
	margin-top: 0px;
	height: 200px;
  background-color: #B2FF32;
}

#menu {
  background-color: #B2FF32;
}

#menu ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

#menu ul li {
  background-color: #006600;
/*  border: 1px solid white;*/
  width: 120px;
  height: 40px;
  line-height: 40px;
  float: none;
  display: inline-block;
  vertical-align: top;
  color: white;
  font-size: 18px;
  position: relative;
}

#menu ul li:hover {
  background-color: #388222;
}

#menu ul ul {
  display: none;
  position: absolute;
  left: auto;
}

#menu ul li:hover > ul {
  display: block;
}

#menu ul ul ul {
  position: absolute;
  margin-left: 100%;
  top: 0px;
}

/* barva druhé úrovnì */
#menu ul li ul li {
  background-color: #009900;
  border: 1px solid white;
}

/* volitelné šíøky druhé úrovnì */
#menu ul li ul.w200 li {
  width: 200px;
}
#menu ul li ul.w300 li {
  width: 300px;
}

/* barva a šíøka (zatím jediné) tøetí úrovnì */
#menu ul li ul li ul.w100 li {
  background-color: #00CC00;
  width: 100px;
}

#menu a {
  color: white;
  text-decoration: none;
  display: block;
}

#obsah{
  text-align: left;
	background-color: white;
	min-height: 132px;

	margin-left: 13px;
	margin-right: 13px;
	margin-top: 10px;

	padding-left: 10px;
	padding-right: 10px;
	padding-top: 20px;
	padding-bottom: 20px;

	text-decoration: none;
	text-align: justify;
	color: black;
}

#obsah a:link	{
	text-decoration: none;
	color: blue;
	font-weight: bolder;
}

#obsah a:visited	{
	text-decoration: none;
	color: blue;
	font-weight: bolder;
}

#obsah a:hover	{
	text-decoration: underline;
	color: black;
	font-weight: bolder;
}

#obsah a:active	{
	text-decoration: none;
	color: navy;
	font-weight: bolder;
}

#zapati{
	background-color: #004000;
	font-size: 14px;
	font-style : normal;
	color: #FFFFFF;
	margin-top: 15px;
	text-align: right;
	height: 17px;
	padding: 3px;
	clear: both;
}

h1	{
	text-decoration: none;
	text-align: center;
	font-family: times new roman,times,serif, bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 32px;
	color: #004C00;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 20px;
}

h2	{
	text-decoration: none;
	text-align: center;
	font-family: times new roman,times,serif, bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 28px;
	color: #006500;
	font-weight: bold;
	padding-bottom: 20px;
}

h3	{
	text-decoration: none;
	text-align: center;
	font-family: times new roman,times,serif, bitstream vera sans, luxi sans, verdana, geneva, arial, helvetica, sans-serif;
	font-size: 24px;
	color: black;
	font-weight: bold;
	padding-bottom: 20px;
}

.large32 {
	font-size: 32px;
}

.small {
	font-size: 12px;
}

.centertable {
	margin-left: auto;
	margin-right: auto;
}

.centertable100p {
  width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.centertable-ucast {
	margin-left: auto;
	margin-right: auto;
	border: 2px solid green;
  font-size: 16px;
}

.center {
	text-align: center;
}

.center20 {
      text-align: center;
      width: 20px;
}

.center50 {
      text-align: center;
      width: 50px;
}

.center50h {
      text-align: center;
      height: 50px;
      width: 150px;
}

.center100 {
      text-align: center;
      width: 100px;
}

.center150 {
      text-align: center;
      width: 150px;
}

.center300top {
      text-align: center;
      width: 300px;
      vertical-align: top;
}

.center500 {
      text-align: center;
      width: 500px;
}

.left {
      text-align: left;
}

.left300 {
      text-align: left;
      width: 300px;
}

.lefttop {
      text-align: left;
      vertical-align: top;
}

.left200 {
      text-align: left;
      vertical-align: top;
      width: 200px;
}

.lefttop800 {
      text-align: left;
      vertical-align: top;
      width: 800px;
}

.right {
      text-align: right;
}

.right10 {
      text-align: right;
      width: 10px;
}

.right55 {
      text-align: right;
      width: 55px;
}

.right80 {
      text-align: right;
      width: 80px;
}

.redbold {
      color: red;
      font-weight: bold;
}

.cara {
	border-top: green 1px dashed;
/*	width: 50%; */
}

.totop450 {
  vertical-align: top;
  width: 450px;
}

.green16right {
	color: green;
	font-size: 16px;
      text-align: right;
}

